> ## Documentation Index
> Fetch the complete documentation index at: https://docs.camber.so/llms.txt
> Use this file to discover all available pages before exploring further.

# Start Document Verification



## OpenAPI

````yaml https://api.camber.so/doc post /v1/document-verifications
openapi: 3.0.0
info:
  title: Camber API
  version: 1.0.0
servers: []
security: []
paths:
  /v1/document-verifications:
    post:
      tags:
        - Document Verification
      summary: Start Document Verification
      requestBody:
        description: A document verification to start
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                document:
                  type: object
                  properties:
                    type:
                      type: string
                      enum:
                        - flu_vaccination
                        - resume
                        - tuberculosis_test
                        - covid_vaccination
                        - clipboard_health_badge
                        - physical_exam
                        - life_support_certification
                        - alcohol_handler_certification
                        - food_handler_certification
                    url:
                      type: string
                      format: uri
                      example: https://example.com/document.pdf
                    external_id:
                      type: string
                      example: doc123
                    metadata:
                      type: object
                      additionalProperties:
                        nullable: true
                      example:
                        key: value
                  required:
                    - type
                    - url
                  additionalProperties: false
                person:
                  type: object
                  properties:
                    first_name:
                      type: string
                      minLength: 1
                      example: Tony
                    middle_name:
                      type: string
                      minLength: 1
                      example: J
                    last_name:
                      type: string
                      minLength: 1
                      example: Stark
                    dob:
                      type: string
                      pattern: ^\d{4}-\d{2}-\d{2}$
                      example: '1970-05-29'
                    external_id:
                      type: string
                      example: person123
                    metadata:
                      type: object
                      additionalProperties:
                        nullable: true
                      example:
                        key: value
                  required:
                    - first_name
                    - last_name
                  additionalProperties: false
                external_id:
                  type: string
                metadata:
                  type: object
                  additionalProperties:
                    nullable: true
                  example:
                    reqId: req123
                rules:
                  type: object
                  additionalProperties:
                    nullable: true
                sandbox:
                  type: object
                  properties:
                    decision:
                      type: string
                      enum:
                        - accepted
                        - rejected
                        - flagged
                        - failed
                    status:
                      type: string
                      enum:
                        - scheduled
                        - processing
                        - completed
                        - failed
              required:
                - document
                - person
      responses:
        '202':
          description: Successfully started document verification
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                    format: uuid
                    example: 123e4567-e89b-12d3-a456-426614174000
                  object:
                    type: string
                    enum:
                      - document_verification
                      - license_verification
                      - list
                  mode:
                    type: string
                    enum:
                      - live
                      - test
                  scheduled_at:
                    type: string
                    format: date-time
                  external_id:
                    type: string
                    nullable: true
                    example: verification123
                  metadata:
                    type: object
                    nullable: true
                    additionalProperties:
                      nullable: true
                    example:
                      reqId: req123
                required:
                  - id
                  - object
                  - mode
                  - scheduled_at
                  - external_id
                  - metadata
                additionalProperties: false

````